Skip to navigation

Catalog Apps

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired

Query parameters

searchstring or nullOptional<=100 characters
categorystring or nullOptional<=100 characters
cursorstring or nullOptional<=2048 characters
limitintegerOptional1-100Defaults to 50

Response

Successful Response
categorieslist of objects
itemslist of objects
staleboolean
next_cursorstring or nullOptional

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error